builddir = /build
pkgbuild_sha256sum = c4dc469b7cf1a53a1822eb33cc0c5ebce6e45a2233c5539a8d65c11db2951e0e
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
